
Redmine - Defect #31358

No triangle to open dropdowns in Internet Explorer and Edge

2019-05-13 12:04 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Probably after r18056, a triangle mark for dropdowns is not displayed in Microsoft browsers. So you cannot distinguish between text

boxes and dropdowns.

 

Related issues:

Blocks Redmine - Patch #31147: Add custom styles for all fields Closed

Associated revisions

Revision 18163 - 2019-05-14 01:37 - Go MAEDA

Fix that down arrow for dropdowns is broken in Edge and Internet Explorer (#31147, #31358).

Patch by Marius BALTEANU.

History

#1 - 2019-05-13 12:05 - Go MAEDA

- Blocks Patch #31147: Add custom styles for all fields added

#2 - 2019-05-13 23:16 - Marius BĂLTEANU

- File fix_for_ie11.patch added

Here is the fix.

#3 - 2019-05-14 01:38 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed
https://www.redmine.org/projects/redmine/repository/svn/revisions/18056


Committed the fix. Thank you for fixing the issue so quickly.

Files

no-triangle-in-ms-browsers@2x.png 51.6 KB 2019-05-13 Go MAEDA

fix_for_ie11.patch 1.05 KB 2019-05-13 Marius BĂLTEANU
